.itemstage{
	clear:both;
}

.itemstage .itemconts{
	width:32%;
	float:left;
	margin-top:10px;
	margin-bottom:30px;
	display:block;
}






/* ---------- サムネイル付商品情報 ---------- */
.itemconts{
	text-align:left;
}

/* 機種アイコン */
.itemconts h4 a{
	background-position:2px 1px;
	background-repeat:no-repeat;
	padding-left:30px;
}

.itemconts h4.ps2 a{
	background-image:url(images/cate_ps2.gif);
}

.itemconts h4.ps a{
	background-image:url(images/cate_ps.gif);
}

.itemconts h4.psp a{
	background-image:url(images/cate_psp.gif);
}

.itemconts h4.gc a{
	background-image:url(images/cate_gc.gif);
}

.itemconts h4.gba a{
	background-image:url(images/cate_gba.gif);
}

.itemconts h4.gb a{
	background-image:url(images/cate_gb.gif);
}

.itemconts h4.nds a{
	background-image:url(images/cate_nds.gif);
}

.itemconts h4.new a{
	background-image:url(images/cate_new.gif);
}

.itemconts h4.used a{
	background-image:url(images/cate_used.gif);
}







/* 画像 
.itemconts .img{
	float:left;
	padding:5px;
}*/

/* 価格情報
.itemconts .detail{
	float:left;
}*/ 

.itemconts dt{
	float:left;
	width:2.5em;
}

.itemconts dd.teika{
	text-decoration:line-through;
}

.itemconts dd.kakaku{
	font-weight:bold;
	margin-left:2.5em;
	color:#CC0000;
}

/*

.itemconts p.rankin{
	text-align:right;
	padding-right:5px;
}
*/





















/* 定価（小） */
.itemconts dt.teika_s{
	width:2.5em;
	color:#333;
}


/* 販売価格（小） */
.itemconts dt.hanbai_s{
	width:4.5em;
	color:#333;
}

/* キャンペーン価格（小） */
.itemconts dt.campaign_s{
	width:9em;
	color:#333;
}

/* 販売価格・キャンペーンの値段（小） */
.itemconts dd.hanbai_s{
	color:#CC0000;
	font-size:12px;
	font-weight:bold;
}




/* 販売価格 */
.itemconts dt.hanbai{
	width:4.5em;
	color:#CC0000;
	padding-top:5px;
}

/* キャンペーン価格 */
.itemconts dt.campaign{
	width:9em;
	color:#CC0000;
	padding-top:5px;
}

/* 販売価格・キャンペーンの値段 */
.itemconts dd.hanbai{
	color:#CC0000;
	font-size:18px;
	font-weight:bold;
}

/* 割引表示 */
.itemconts p em{
	font-size:14px;
	vertical-align:bottom;
	font-weight:bold;
	color:#CC0000;
}

/* 詳細2 */
.itemconts2{
	padding-top:5px;
}

.itemconts2 dt{
	float:left;
	width:5em;
}

.itemconts2 dd{
	margin-left:5em;
}


/* ---------- 検索エラー ---------- */
.softliststage #searcherr{
	width:700px;
	margin:0 auto;
	text-align:left;
	padding-top:20px;
}

.softliststage #searcherr h3{
	font-size:18px;
	font-weight:bold;
	color:#333;
	text-indent:0;
	margin:0;
	padding:0;
	height:auto;
}

.softliststage #searcherr h4{
	font-size:14px;
	font-weight:normal;
	color:#333;
	text-indent:0;
	margin:0;
	padding:0;
	margin-bottom:30px;
}

.softliststage #searcherr h4#add{
	color:#CC0000;
	margin:0;
	padding:0;
	font-weight:bold;
	border-bottom:1px solid #999;
	padding-left:10px;
}

.softliststage #searcherr ul{
	margin:0;
	padding:0;
	padding-left:20px;
	padding-top:10px;
}

.softliststage #searcherr li{
	background-image:url(images/arrow.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-bottom:5px;
}